Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-11580

Unable To Launch Minecraft-Launcher

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Reopened
    • Resolution: Unresolved
    • Affects Version/s: 2.1.5385-2.1.5387, 2.1.5815-2.1.5819, 2.1.5906-2.1.5908
    • Fix Version/s: None
    • Environment:
      CPU: AMD A4AMD A4-6300 APU with Radeon(tm) HD Graphics × 2
      GPU: Gallium 0.4 on AMD ARUBA (Part of the APU)
      RAM: 8GB

      Ubuntu 14.04 LTS 64Bit
    • Confirmation Status:
      Unconfirmed

      Description

      After installing Java 8 manually, since the .deb file wouldn't install otherwhise, I had the launcher installed, using the .deb file. But in my installed Apps the launcher had no icon and when trying to start it nothing happend. Trying to start it using the terminal showed these "error"-Messages:

      minecraft-launcher: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by minecraft-launcher)
      minecraft-launcher: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by minecraft-launcher)
      minecraft-launcher: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by minecraft-launcher)

      Right now I am working around this issue, by using the leagcy version of the Minecraft-Launcher which I found a working launcher.jar file of in the internet(not on the offial site, which is a bummer)

      And I have to use Ubuntu 14.04, because for newer versions there is no graphics driver avalable anymore for my hardware.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                EzioTheDeadPoet Luca
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated: